name: Artisan
type: theme
base theme: false
description: Artisan Theme.
alt text: Artisan Theme.
package: Artisan
core_version_requirement: ^11.1

dependencies:
  - drupal:serialization

regions:
  navigation_top: Navigation Top
  navigation_start: Navigation Start
  navigation_center: Navigation Center
  navigation_end: Navigation End
  content: Content
  footer_top: Footer Top
  footer_branding: Footer Branding
  footer_menu: Footer Menu
  footer_bottom: Footer Bottom

# Information added by Drupal.org packaging script on 2025-10-14
version: '2.0.1'
project: 'artisan'
datestamp: 1760440284
